<?php
	require_once ('../../common/scripts/bdd.inc.php');
	require_once ('../../common/scripts/connect.inc.php');
	
/***********************/
/*connexion a la bdd   */
/***********************/
	
	session_start();

	$guilde = $_GET['guilde'];
	$str = checkGuild($dbconn, $guilde);
	if ($str == "") $_SESSION['guilde'] = $guilde;
	else $_SESSION['guilde'] = '';
	
/**************/
/*affichage   */
/**************/
	
	header('Content-Type: text/xml');
	echo '<?xml version="1.0" encoding="UTF-8" standalone="yes"?>';
	
	echo '<mainnode><node result="';
	echo $str;
	echo '" guilde="'.$guilde.'" />';
	echo '</mainnode>';
?>
